<?php

/**
 * Provide a admin area view for the plugin
 *
 * This file is used to markup the admin-facing aspects of the plugin.
 *
 * @link       http://ecreations.net/
 * @since      1.0.0
 *
 * @package    Sponsor_Event_Calendar
 * @subpackage Sponsor_Event_Calendar/admin/partials
 */
?>

<!-- This file should primarily consist of HTML with a little bit of PHP. -->

<table id="event_sponsor" class="eventtable">
    <tr>
        <td colspan="2" class="tribe_sectionheader">
            <h4><?php printf( esc_html__( '%s Sponsor', 'the-events-calendar' ), $events_label_singular ); ?></h4></td>
    </tr>
    <tr>
        <td style="width:172px;"><?php esc_html_e( 'Price:', 'the-events-calendar' ); ?></td>
        <td>
            <input tabindex="<?php tribe_events_tab_index(); ?>" type='text' id='EventPrice' name='EventPrice' size='25'
                   value='<?php echo ( isset( $_EventPrice ) ) ? esc_attr( $_EventPrice ) : ''; ?>'   />
        </td>
    </tr>
    <tr>
        <td style="width:172px;"><?php esc_html_e( 'Show sponsors on event page:', 'the-events-calendar' ); ?></td>
        <td>
            <input tabindex="<?php tribe_events_tab_index(); ?>" type='checkbox' id='ShowEvent' name='ShowEvent'
                <?php echo ( isset( $_ShowEvent ) && $_ShowEvent == 'yes' ) ? 'checked' : ''; ?>     value='yes'   />
        </td>
    </tr>

</table>