<?php

/**
 * Provide a admin area view for the plugin
 *
 * This file is used to markup the admin-facing aspects of the plugin.
 *
 * @link       ecreations.net
 * @since      1.0.0
 *
 * @package    Phoenix_Ale_Trail_Map
 * @subpackage Phoenix_Ale_Trail_Map/admin/partials
 */
?>

<div class="wrap">
    <h2><?php echo $this->plugin_title ?> Settings</h2>
    <form method="post" action="options.php">
        <?php
        // This prints out all hidden setting fields
        settings_fields( $this->plugin_name.'_option_group' );
        do_settings_sections( $this->plugin_name.'-setting-admin' );
        submit_button();
        ?>
    </form>
</div>

<!-- This file should primarily consist of HTML with a little bit of PHP. -->
