<?php

/**
 * Created by PhpStorm.
 * User: josel
 * Date: 7/26/2016
 * Time: 2:44 PM
 */

class WC_Product_Simple_Sponsor extends WC_Product_Simple
{

    public $event_id;
    public $event;


    public function __construct( $product ) {

        $this->product_type = 'simple_sponsor';
        $this->supports[]   = 'ajax_add_to_cart';

        global $wp_query;
        $this->event_id = $wp_query->query_vars['event'];

        parent::__construct( $product );
        //add_action('woocommerce_simple_sponsor_add_to_cart', array($this, 'add_to_cart'),30);


    }


    public function get_price(){

        if(!empty($this->event_id)){

            $this->price = get_post_meta( $this->event_id, '_EventPrice',true);
        }

        return apply_filters( 'woocommerce_get_price', $this->price, $this );
    }

    public function add_to_cart() {
        wc_get_template( 'single-product/add-to-cart/simple.php' );
    }
    public function is_in_stock()
    {
        return true;
    }
    public function is_sold_individually()
    {
        return true;
    }

    public function is_purchasable()
    {
        return true;
    }
     

}