<?php

/**
 * Provide a admin area view for the plugin
 *
 * This file is used to markup the admin-facing aspects of the plugin.
 *
 * @link       http://ecreations.net/
 * @since      1.0.0
 *
 * @package    Sponsor_Event_Calendar
 * @subpackage Sponsor_Event_Calendar/admin/partials
 */
?>

<!-- This file should primarily consist of HTML with a little bit of PHP. -->

<div class="postbox " id="woocommerce-order-items">
    <button aria-expanded="true" class="handlediv button-link" type="button"><span class="screen-reader-text">Orders</span>
        <span aria-hidden="true" class="toggle-indicator"></span></button>
    <h2 class="hndle ui-sortable-handle"><span>Orders</span></h2>
    <div class="inside">
        <div class="woocommerce_order_items_wrapper wc-order-items-editable">
            <table cellspacing="0" cellpadding="0" class="woocommerce_order_items">
                <thead>
                <tr>
                    <th  style="text-align: left"  class="item">Order</th>
                    <th  style="text-align: left"  class="line_cost">Company name</th>
                    <th  style="text-align: left"  class="line_cost">Website</th>

                </tr>
                </thead>
                <tbody id="order_line_items">
            
            <?php 
                 foreach ($event_order['order'] as $order_id):
                    $order = new WC_Order( $order_id );

                     $billing_company = $order->billing_company;
              
            ?>
                <tr  class="item Zero Rate">
                     <td width="100px"  class="name">
                        <a class="wc-order-item-name" href="<?php echo get_edit_post_link($order_id);  ?>">
                            <strong>#<?php echo $order->id ?></strong>
                        </a>

                    </td>


                    <td  width="150px" class="line_cost">
                        <div class="view">
                            <span class="woocommerce-Price-amount amount"><span class="woocommerce-Price-currencySymbol">
                                </span><?php echo $billing_company ?></span>
                        </div>

                    </td>
                    <td   class="line_cost">
                        <div class="view">
                            <span class="woocommerce-Price-amount amount"><span class="woocommerce-Price-currencySymbol">
                                </span><?php echo  get_post_meta( $order_id, 'website', true ) ?></span>
                        </div>

                    </td>


                </tr>
                <?php endforeach; ?>
                </tbody>

            </table>
        </div>
        </div>


</div>