<?php

/**
 * Provide a public-facing view for the plugin
 *
 * This file is used to markup the public-facing aspects of the plugin.
 *
 * @link       http://ecreations.net/
 * @since      1.0.0
 *
 * @package    Sponsor_Event_Calendar
 * @subpackage Sponsor_Event_Calendar/public/partials
 */
?>

<!-- This file should primarily consist of HTML with a little bit of PHP. -->



<div class="tribe-events-single-section tribe-events-event-meta primary tribe-clearfix">


    <div class="tribe-events-meta-group tribe-events-meta-group-details">
        <h3 class="tribe-events-single-section-title"> Sponsors </h3>
        <dl>
            <?php foreach($sponsor_list as $item) :?>
            <dd>
                <abbr > <?php echo $item['company'] ?> </abbr>
            </dd>
          <?php endforeach; ?>

        </dl>
    </div>

    <div class="tribe-events-meta-group tribe-events-meta-group-organizer">
        <h3 class="tribe-events-single-section-title">Website</h3>
        <dl>
            <?php foreach($sponsor_list as $item) :?>
            <dd class="tribe-events-event-url"> <a target="_blank" href=" <?php echo $item['url'] ?>" rel="nofollow"> <?php echo $item['website'] ?></a> </dd>
            <?php endforeach; ?>
        </dl>

    </div>

</div>